# Interface TileCoordinateSystem

interface TileCoordinateSystem {
ecefToEnuMatrix: Matrix4;
enuToEcefMatrix: Matrix4;
}

- Defined in lib/five/model/tile3d/index.ts:94

##### Index

### Properties

ecefToEnuMatrix
enuToEcefMatrix

## Properties

### ecefToEnuMatrix

ecefToEnuMatrix: Matrix4

- Defined in lib/five/model/tile3d/index.ts:96

### enuToEcefMatrix

enuToEcefMatrix: Matrix4

- Defined in lib/five/model/tile3d/index.ts:95